@media (max-width: 800px) {

  body {
    padding-bottom: 2.5rem !important;
  }

}

body {
  font-size: .875rem;
}



.feather {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom;
}

/*
 * Sidebar
 */

.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  /* Behind the navbar */
  padding: 48px 0 0;
  /* Height of navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);

  width: 13rem;
  transition: width ease-out 100ms;
}

.sidebarMenu {
  transition: 1s;
}

@media (max-width: 800px) {
  .sidebar {
    top: 5rem;
    border-style: none;

  }
}

@media (max-width: 800px) {
  .sidebar {
    /* display: none; */
    width: 0;
  }

  .sidebar.show {
    /* display: block !important; */
    width: 12rem;
  }

  .sidebar.show .filled {
    /* background-color: #d9544f28; */
    width: 100vw;
    position: absolute;
    top: 0;
    height: 100vh;
  }
}

.sidebar-sticky {
  position: relative;
  top: 0;
  height: calc(100vh - 48px);
  padding-top: .5rem;
  overflow-x: hidden;
  overflow-y: auto;
  /* Scrollable contents if viewport is shorter than content. */
  border-style: solid;
  border-width: 0 0.1rem 0 0;
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
  .sidebar-sticky {
    position: -webkit-sticky;
    position: sticky;
  }
}

.sidebar .nav-link {
  font-weight: 500;
  /* color: #333; */
  color: #f8f9fa !important
}

.sidebar .nav-link .feather {
  margin-right: 4px;
  color: #999;
}

.sidebar .nav-link.active {
  color: #007bff;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
  color: inherit;
}

.sidebar-heading {
  font-size: .75rem;
  text-transform: uppercase;
}

/*
 * Navbar
 */

.navbar-brand {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: 1rem;
  background-color: rgba(0, 0, 0, .25);
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);
}

.navbar .navbar-toggler {
  top: .25rem;
  right: 1rem;
}

.navbar .form-control {
  padding: .75rem 1rem;
  border-width: 0;
  border-radius: 0;
}

.form-control-dark {
  color: #fff;
  background-color: rgba(255, 255, 255, .1);
  border-color: rgba(255, 255, 255, .1);
}

.form-control-dark:focus {
  border-color: transparent;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}

li.nav-item {
  margin-bottom: 1rem;
}




.bd-callout {
  padding: 1.25rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border: 1px solid #eee;

  border-radius: .25rem;
  width: 12rem;
}

.bd-callout-mini {
  padding: 0.5rem;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border: 1px solid #eee;
  border-radius: 0.2rem;
}

.bd-callout-mini h5 {
  margin-top: 0;
  margin-bottom: .15rem;
}


.bd-callout h4,
.bd-callout h5 {
  margin-top: 0;
  margin-bottom: .25rem;
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}

.bd-callout-info {
  border-left-width: .4rem;
  border-left-color: #5bc0de;
}

.bd-callout-top-info {
  border-top-width: .4rem;
  border-top-color: #5bc0de;
}

.bd-callout-info h4 {
  color: #5bc0de;
}

.bd-callout-warning {
  border-left-width: .4rem;
  border-left-color: #f0ad4e;
}

.bd-callout-top-warning {
  border-top-width: .4rem;
  border-top-color: #f0ad4e;
}


.bd-callout-warning h4 {
  color: #f0ad4e
}


.bd-callout-danger {
  border-left-width: .4rem;
  border-left-color: #d9534f
}

.bd-callout-top-danger {
  border-top-width: .4rem;
  border-top-color: #d9534f
}

.bd-callout-top {

  border-top-width: 0.4rem;
  border-style: solid;
}

.bd-color-1 {
  border-color: #28a745;
}

.bd-color-2 {
  border-color: #286ea7;
}

.bd-color-3 {
  border-color: #610e35;
}

.bd-color-4 {
  border-color: #abd103;
}

.bd-color-5 {
  border-color: #c28108;
}

.bd-color-6 {
  border-color: #140883;
}

.bd-color-7 {
  border-color: #e60663;
}

.bd-color-8 {
  border-color: #65cf01;
}

.bd-color-9 {
  border-color: #e7f3a3;
}

.bd-color-0 {
  border-color: #3aedf3;
}

.bd-callout-danger h4 {
  color: #d9534f
}



.bd-callout-success {
  border-left-width: .4rem;
  border-left-color: #28a745 !important
}

.bd-callout-top-success {
  border-top-width: .4rem;
  border-top-color: #28a745 !important
}

.bd-callout-success h4 {
  color: #28a745 !important
}